Bug 7681 - [FR] Собрать новую версию
: [FR] Собрать новую версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://primates.ximian.com/~flucifred...
:
:
:
  Show dependency tree
 
Reported: 2005-08-15 01:15 by
Modified: 2008-02-07 19:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-15 01:15:11
new version is out
------- Comment #1 From 2005-08-30 00:34:51 -------
И что хорошего в новой версии?
------- Comment #2 From 2007-06-17 15:19:46 -------
(In reply to comment #1)
> И что хорошего в новой версии?

http://primates.ximian.com/~flucifredi/man/HISTORY :)

Наверное, попробую собрать новую версию и выложу в git.
------- Comment #3 From 2008-02-07 13:01:31 -------
Fixed in man-1.6e-alt1